### Function

# FwupdPlugin struct_efi_section_freeform_subtype_guid_get_guid

#### Declaration [src]

    const fwupd_guid_t*
    fu_struct_efi_section_freeform_subtype_guid_get_guid (
      const FuStructEfiSectionFreeformSubtypeGuid* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiSectionFreeformSubtypeGuid`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `fwupd_guid_t`

No description available.

The data is owned by the called function.